
SSiO - Feature #233

Backlog # 122 (In Progress): Air quality sensors

Find spots where we have power

01/29/2019 02:47 PM - Leif Häggmark

Status: Closed Start date: 01/29/2019

Priority: Normal Due date: 02/05/2019

Assignee: Daniel Granlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/29/2019 02:48 PM - Leif Häggmark

- Sprint changed from Sprint 8 to Sprint 9

#2 - 02/20/2019 03:27 PM - Leif Häggmark

- Sprint changed from Sprint 9 to Sprint 10

#3 - 03/12/2019 12:35 PM - Leif Häggmark

- Sprint changed from Sprint 10 to Sprint 11

#4 - 04/08/2019 12:21 PM - Leif Häggmark

- Sprint changed from Sprint 11 to Sprint 12

#5 - 04/24/2019 07:03 AM - Leif Häggmark

- Status changed from New to Closed
